> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Payout subscription API reference and guide

As part of an ongoing effort to improve API documentation coverage, we've added complete API reference documentation and an integration guide for payout subscription endpoints. These endpoints were already available in the API.

## New API reference pages

Added full request and response documentation for the following endpoints:

* **POST /PayoutSubscription**: [Create payout subscription](/developers/api-reference/payout-subscription/create-payout-subscription)
* **GET /PayoutSubscription/\{subId}**: [Get payout subscription](/developers/api-reference/payout-subscription/get-payout-subscription)
* **PUT /PayoutSubscription/\{subId}**: [Update payout subscription](/developers/api-reference/payout-subscription/update-payout-subscription)
* **DELETE /PayoutSubscription/\{subId}**: [Delete payout subscription](/developers/api-reference/payout-subscription/delete-payout-subscription)
* **GET /Query/payoutsubscriptions/\{entry}**: [List payout subscriptions by paypoint](/developers/api-reference/payout-subscription/list-payout-subscriptions-for-entrypoint)
* **GET /Query/payoutsubscriptions/org/\{orgId}**: [List payout subscriptions by organization](/developers/api-reference/payout-subscription/list-payout-subscriptions-for-organization)

## New integration guide

Added [Manage payout subscriptions with the API](/guides/pay-out-developer-payout-subscriptions-manage), a guide covering how to create, pause, update, and delete recurring vendor payouts. The guide includes request examples for ACH and vCard payment methods.